a	        {color:#BB40EA; text-decoration:none;}
a:hover		{color:#FFFFFF;}

#obal     {margin:0px auto; position:relative; width:870px;}
#hlavicka {position:absolute; width:870px; height:145px; top:0px; left:0px;}
#leva     {position:absolute; width:150px; height:400px; top:150px; left:0px; background-color:#3E3E3E;}
#obsah    {position:absolute; width:715px; top:150px; left:155px; background-color:#3E3E3E;}
#zapati   {position:relative; width:100%; height:25px; top:30px; background-color:#BB40EA;}                                                                                            

#leva td        {border-style:dotted; border-width:0px 0px 1px 0px; border-color:#FFFFFF; color:#BB40EA; font-weight:bolder;}
#leva td a      {text-decoration:none; font-weight:bolder; color:#FFFFFF; width:100%; display:block;}
#leva td a:hover{color:#000000; background-color:#BB40EA}

#obsah table     {padding:0px; border-style:solid; border-width:1px 1px 1px 1px; border-color:#BB40EA;}
#obsah td        {text-align: color:#FFFFFF; padding:0px; border-style:solid; border-width:0px 0px 0px 0px; border-color:#FFFFFF;}
#obsah th        {font-weight:bold; background-color:#BB40EA; padding:0px; border-style:solid; border-width:0px 0px 0px 0px; border-color:#FFFFFF;}

h1       {color:#BB40EA; font-weight:bolder; margin:10px; letter-spacing:5px; border-bottom:1px dotted #FFFFFF; padding:8px;}
p        {color:#FFFFFF; font-weight:normal; text-align:left; margin:10px;}
.stred   {color:#FFFFFF; font-weight:normal; text-align:center; margin:10px;}       
.prava   {color:#FFFFFF; font-weight:normal; text-align:right; margin:0px;}  
.lista   {color:#3E3E3E; font-weight:bolder; font-size: 10px; text-align:center; padding:5px; letter-spacing:2px}

*         {font-family: Arial; font-size: 11pt;}
                                                                                                            
body {
background-color: #000000; 
cursor: Default;
}